.version.creative_ads /* version checker */
{
	color: #0000EC;
	background-color: #C64EE5;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.75px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #864591;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -69px;
	margin-bottom: -45px;
	width: 0.01px;
}

#menuu34600
{
	z-index: 2;
	width: 960px;
}

#u34608
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
}

#u34609
{
	width: 133px;
	padding-bottom: 15px;
}

#u34609:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u34609:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u34610-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u34609:hover #u34610-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u34609:active #u34610-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u34601
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 137px;
}

#u34602
{
	width: 133px;
	padding-bottom: 15px;
}

#u34609.MuseMenuActive,#u34602:hover
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u34602:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u34605-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u34609.MuseMenuActive #u34610-4,#u34602:hover #u34605-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u34602:active #u34605-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u34629
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 274px;
}

#u34632
{
	width: 133px;
	padding-bottom: 15px;
}

#u34632:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u34602.MuseMenuActive,#u34632:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u34634-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u34602.MuseMenuActive #u34605-4,#u34632:hover #u34634-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u34632:active #u34634-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u34636
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 411px;
}

#u34637
{
	width: 133px;
	padding-bottom: 15px;
}

#u34637:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u34632.MuseMenuActive,#u34637:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u34639-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u34632.MuseMenuActive #u34634-4,#u34637:hover #u34639-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u34637:active #u34639-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u34615
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 548px;
}

#u34618
{
	width: 133px;
	padding-bottom: 15px;
}

#u34618:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u34637.MuseMenuActive,#u34618:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u34619-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u34637.MuseMenuActive #u34639-4,#u34618:hover #u34619-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u34618:active #u34619-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u34658
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 685px;
}

#u34661
{
	width: 133px;
	padding-bottom: 15px;
}

#u34661:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u34618.MuseMenuActive,#u34661:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u34661.MuseMenuActive
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u34663-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u34618.MuseMenuActive #u34619-4,#u34661:hover #u34663-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u34661:active #u34663-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u34661.MuseMenuActive #u34663-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u34622
{
	width: 138px;
	min-height: 37px;
	margin-right: -10000px;
	left: 822px;
}

#u34623
{
	width: 134px;
	padding-bottom: 15px;
}

#u34623:hover
{
	width: 136px;
	min-height: 2px;
	margin: 1px;
}

#u34623:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u34623.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u34625-4
{
	width: 130px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u34623:hover #u34625-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u34623:active #u34625-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u34623.MuseMenuActive #u34625-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u34776-27
{
	z-index: 128;
	width: 960px;
	min-height: 23px;
	padding-top: 9px;
	margin-top: 1px;
}

#slideshowu34666
{
	z-index: 49;
	width: 0.01px;
	height: 460px;
	margin-left: 21px;
	margin-top: 20px;
}

#u34692popup
{
	z-index: 50;
}

#u34692
{
	width: 697px;
	height: 462px;
	top: -1px;
	left: -1px;
}

#u34851
{
	z-index: 51;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u34851_img
{
	padding-left: 195px;
	padding-right: 196px;
	padding-bottom: 1px;
}

#u34860
{
	z-index: 53;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u34869
{
	z-index: 55;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u34869_img
{
	padding-left: 189px;
	padding-right: 190px;
}

#u34878
{
	z-index: 57;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u34878_img
{
	padding-left: 198px;
	padding-right: 198px;
	padding-bottom: 1px;
}

#u47408
{
	z-index: 59;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u47408_img
{
	padding-left: 184px;
	padding-right: 183px;
}

#u44208
{
	z-index: 61;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u34860_img,#u44208_img
{
	padding-left: 185px;
	padding-right: 185px;
	padding-bottom: 1px;
}

#u58282
{
	z-index: 63;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u44217
{
	z-index: 65;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u44217_img
{
	padding-left: 184px;
	padding-top: 1px;
	padding-right: 183px;
}

#u47484
{
	z-index: 67;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u45630
{
	z-index: 69;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u45630_img
{
	padding-left: 3px;
	padding-right: 4px;
	padding-bottom: 1px;
}

#u34719
{
	z-index: 71;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u34719_img
{
	padding-left: 55px;
	padding-right: 56px;
	padding-bottom: 1px;
}

#u34819
{
	z-index: 73;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u34819_img
{
	padding-left: 167px;
	padding-right: 167px;
	padding-bottom: 1px;
}

#u47272
{
	z-index: 75;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u58282_img,#u47484_img,#u47272_img
{
	padding-left: 185px;
	padding-right: 185px;
}

#u47325
{
	z-index: 77;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u47325_img
{
	padding-left: 167px;
	padding-right: 167px;
}

#u34896
{
	z-index: 79;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u34896_img
{
	padding-left: 118px;
	padding-right: 117px;
}

#u47453
{
	z-index: 81;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u47453_img
{
	padding-left: 104px;
	padding-right: 104px;
}

#u34742popup
{
	z-index: 83;
}

#u34742
{
	width: 184px;
	padding-bottom: 61px;
	top: 18px;
	left: 735px;
}

#u34854
{
	z-index: 84;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 31px;
}

#u34863
{
	z-index: 86;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 94px;
}

#u34854.SSSlideLinkSelected,#u34863.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u34872
{
	z-index: 88;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 31px;
}

#u34881
{
	z-index: 90;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 94px;
}

#u34872.SSSlideLinkSelected,#u34881.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 52px -10000px 0px 0px;
}

#u47411
{
	z-index: 92;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 31px;
}

#u44211
{
	z-index: 94;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 94px;
}

#u47411.SSSlideLinkSelected,#u44211.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 99px -10000px 0px 0px;
}

#u58285
{
	z-index: 96;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 31px;
}

#u44220
{
	z-index: 98;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 94px;
}

#u58285.SSSlideLinkSelected,#u44220.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 147px -10000px 0px 0px;
}

#u47487
{
	z-index: 100;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 31px;
}

#u45633
{
	z-index: 102;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 94px;
}

#u47487.SSSlideLinkSelected,#u45633.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 195px -10000px 0px 0px;
}

#u45633_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u34753
{
	z-index: 104;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 243px;
	left: 31px;
}

#u45633_clip,#u34753_clip
{
	width: 59px;
	height: 42px;
}

#u34753_img
{
	margin-top: -2px;
	margin-bottom: -2px;
}

#u34822
{
	z-index: 106;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 243px;
	left: 94px;
}

#u34753.SSSlideLinkSelected,#u34822.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 243px -10000px 0px 0px;
}

#u47275
{
	z-index: 108;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 31px;
}

#u47328
{
	z-index: 110;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 94px;
}

#u47275.SSSlideLinkSelected,#u47328.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u34899
{
	z-index: 112;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 338px;
	left: 31px;
}

#u47456
{
	z-index: 114;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 338px;
	left: 94px;
}

#u34899.SSSlideLinkSelected,#u47456.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 338px -10000px 0px 0px;
}

#u34669-4popup
{
	z-index: 116;
}

#u34669-4
{
	width: 7px;
	min-height: 13px;
	padding: 6px;
	top: 422px;
	left: 777px;
}

#u34668-4popup
{
	z-index: 120;
}

#u34668-4
{
	width: 6px;
	min-height: 13px;
	padding: 6px;
	top: 422px;
	left: 860px;
}

#u34775-4popup
{
	z-index: 124;
}

#u34775-4
{
	width: 33px;
	min-height: 12px;
	padding: 6px;
	top: 422px;
	left: 805px;
}

#u34665-4
{
	z-index: 45;
	width: 695px;
	min-height: 37px;
	margin-left: 20px;
	margin-top: 28px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 75px;
	padding-bottom: 26px;
}

